<xml> </xml>

db4o |

# Db4oCollection.deleteRemoved Method

configures objects are to be deleted from the database file if they are removed from this collection.

void deleteRemoved(
bool flag
);

#### Parameters

flag
  the desired setting

#### Remarks

configures objects are to be deleted from the database file if they are removed from this collection.
Default value:

    false

#### See Also

Db4oCollection Interface | com.db4o.types Namespace